Subject: [megami:30900] TPB question and a site suggestion
From: Rax xar <[email-masked]>
To: Belldandy <[email-masked]>
Date: Sat, 16 Oct 2004 18:35:53 -0700 (PDT)

Hi all,

I'm currently doing some back reading on my TPB's to
do the summary for my humble site and I have a few
questions that I would like to ask the ML. I aplogize
if the answer is quite obvious to you megami ML guru’s
but I'd rather ask than just make MY assumptions, All
of the questions are about the first TPB
(1-500-Goddess)

1) In the "wrong number" chapter Belldandy "dialed"
Keichii not the other way around (from the OVA Keichii
dials for food several times before getting the
goddess help line) which is the correct vesion TPB or
the OVA one?

2) In the "Sexy Sister" Chapter Urd can lie to keichii
because she is only a "limited" goddess AND/OR also
half goddess?!?(Have not yet consulted Brian's TFAQ
more on this) 

3) In the chapter "Life's just a game of sugo roku
roulette". Keichii asked otaki if he was being nice to
Satoko, in which later panels seems like her
girlfriend? o_O is she also mentioned in the regular
mangas as a regular charachter perhaps?

4) Is it possible to make summaries of each chapter or
should I just make the summary per book? The chapters
are only a few pages and it would just be like telling
the whole story AND NOT the summary?

Suggestions on question #4 will be highly appreciated
^_^;

Thanks in advance,
Rax_paul( the megami fanboy )

====
-----------------------------------------------------------------------------------------------
"Nevermind, gods play tricks on us, if there are gods. 
Gods or no gods do not matter; that is what makes life what it is".
----Lord Toranaga Yoshi
 
"I don't know if something you like is 
suppose to be filled only with fun, 
but if it's something you REALLY like, 
you won't ever come to hate it."---Belldandy
www.projectgoddess.marvinsweb.com
www.projectgoddess.cjb.net

		
_______________________________